下载隔离钱包发送凭证(PDF)
curl --request GET \
--url https://api.qbank.cl/platform/v1/segregated-wallets/{walletID}/sends/{sendID}/receipt \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/segregated-wallets/{walletID}/sends/{sendID}/receipt"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/segregated-wallets/{walletID}/sends/{sendID}/receipt', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"%PDF-1.7 (binary receipt content)"{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "not_found",
"message": "resource not found"
}下载隔离钱包发送凭证(PDF)
隔离钱包链上发送的品牌化 PDF 凭证,包含网络、目标地址、交易哈希及签名验证 QR。
GET
/
v1
/
segregated-wallets
/
{walletID}
/
sends
/
{sendID}
/
receipt
下载隔离钱包发送凭证(PDF)
最后修改于 2026年7月19日
⌘I